/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {

/* header */
	#header {
		height: 156px ;
	}
	/* pagewrap */
	#pagewrap {
		width: 95%;
	}
    
	/* main nav */
	#main-nav {
		margin-top: 0px;
		position: static;
		width: 596px;
	}
	#main-nav li:first-child {
	margin-left: 8px;
}
	#main-nav a {
		padding: 12px 8px;
		font-size: 0.96em; 
	}
	
	
	/* feature-nav */
	#superlinktabs {
		width:  320px;
	}
	
	#feature-nav {
		width: 100%;
	}
	
	#feature-nav li:first-child {
	margin-left: 12px;
    } 
	
	#feature-nav a {
		padding: 12px 18px;
	}
	
	#feature-nav li:first-child {
	margin-left: 10px;
    }	
	/* site logo */
	#site-logo {
		width: 218px;
		margin: 0px 10px 5px 0;
		position: static;
	}
	/* site description */
	#site-description {
		margin-top: 10px;
	}
	
	.partner-logo img {
		width: 60%;
	}
	
	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	
	.widget .sponsor_badge img {
	width: 98px;
	margin: 4px; 
	float: left;
}

/* Sponsor Gallery */
#sponsorgalleryBig ul li { display: inline-block; padding: 0 10px 0 2px; width: 160px; }
#sponsorgalleryBig ul { padding: 0px; margin: 0px; }
#sponsorgalleryBig .sponsorLogoBig { margin-left: 0px;  width:  160px; }
#sponsorgalleryBig .SponsorTargetBig { 
	display: inline-block; 
	width: 160px; 
	height: 125px; 
	cursor: pointer; 
	margin: 0px; 
}
#sponsorgalleryBig .sponsorTargetWrapperBig { 
	display: inline-block; 
	height: 125px; 
	margin: 0px; 
}


}


/************************************************************************************
smaller than 800
*************************************************************************************/
@media screen and (max-width: 800px) {

/* header */
	#header {
		height: 137px ;
	}

	/* pagewrap */
	#pagewrap {
		width: 95%;
	}
    
	/* main nav */
	#main-nav {
		margin-top: -30px;
		position: static;
		width: 436px;
	}
		
	/* feature-nav */
	#superlinktabs {
		width:  320px;
	}
	
	#feature-nav {
		width: 100%;
	}
	
	#feature-nav li:first-child {
	margin-left: 18px;
    } 
	
	#feature-nav a {
		padding: 12px 17px;
	}
	
	#feature-nav li:first-child {
	margin-left: 10px;
    }	
	/* site logo */
	#site-logo {
		width: 320px;
		margin: 0px 10px 5px 0;
		position: static;
	}
	#lychee-logo {
	width: 150px;
	top: 0px;
    }
	/* site description */
	#site-description {
		margin-top: 14px;
	}
	
	/* content */
	#content {
		width: 60%;
		padding: 3% 4%;
	}

	/* sidebar */
	#sidebar {
		width: 30%;
	}
	#sidebar .widget {
		padding: 8% 7%;
		margin-bottom: 10px;
	}
	.partner-logo img {
		width: 38%;
	}
	
	.widget .sponsor_badge img {
	width: 84px;
	margin: 2px; 
	float: left;
    }

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		width: 100%;
		height: auto;
		min-height: 300px;
	}
	
	#sponsorgalleryBig ul li { width: 180px; }
    #sponsorgalleryBig .sponsorLogoBig { width:  180px; }
    #sponsorgalleryBig .SponsorTargetBig { width: 180px; }
	
	.widget-wechat { 
	display: none;
	visibility: hidden;
	background: #fff;
	margin: 0 0 12px;
	padding: 10px 20px;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	border: solid 1px #eedee0;
	}
	
	

}



/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {

	/* header */
	#header {
		height: 140px ;
	}

	/* main nav */
	#main-nav {
		margin-top: -36px;
		position: static;
		width: 442px;
	}
	#main-nav li:first-child {
	margin-left: 8px;
}
	#main-nav a {
		padding: 14px 8px;
		font-size: 0.96em; 
	}
	
	
	/* feature-nav */
	#superlinktabs {
		width:  270px;
	}
	
	#feature-nav {
		width: 100%;
	}
	
	#feature-nav li:first-child {
	margin-left: 8px;
    } 
	
	#feature-nav a {
		padding: 14px 10px;
	}
	
	#feature-nav li:first-child {
	margin-left: 10px;
    }	

	/* site logo */
	#site-logo {
		width: 320px;
		margin: 0px 10px 10px 0;
		position: static;
	}
	#lychee-logo {
	width: 150px;
	top: 0px;
    }
	
	/* site description */
	#site-description {
		margin-top: 12px;
	}
	
	/* content */
	#content {
		width: auto;
		float: none;
		margin: 10px 0;
	}

.partner-logo img {
		width: 38%;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	.widget .sponsor_badge img {
	width: 90px;
	margin: 2px; 
	float: left;
    }

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
	/* Sponsor Gallery */
#sponsorgalleryBig ul li { display: inline-block; padding: 0 10px 0 2px; width: 140px; }
#sponsorgalleryBig ul { padding: 0px; margin: 0px; }
#sponsorgalleryBig .sponsorLogoBig { margin-left: 0px;  width:  140px; }
#sponsorgalleryBig .SponsorTargetBig { 
	display: inline-block; 
	width: 140px; 
	height: 109px; 
	cursor: pointer; 
	margin: 0px; 
}
#sponsorgalleryBig .sponsorTargetWrapperBig { 
	display: inline-block; 
	height: 109px; 
	margin: 0px; 
}


}

/************************************************************************************
smaller than 650
*************************************************************************************/
@media screen and (max-width: 650px) {

	/* header */
	#header {
		height: 167px;
	}

	/* main nav */
	#main-nav {
		margin-top: 0px;
		position: static;
		width: 284px;
	}
	#main-nav li:first-child {
	margin-left: 8px;
}
	#main-nav a {
		padding: 12px 8px;
		font-size: 0.96em; 
	}
	
	/* feature-nav */
	#superlinktabs {
		width:  240px;
	}
	
	#feature-nav {
		width: 100%;
	}
	
	#feature-nav li:first-child {
	margin-left: 4px;
    } 
	
	#feature-nav a {
		padding: 12px 5px;
		font-size: 0.96em;
	}
	
	#feature-nav li:first-child {
	margin-left: 10px;
    }	


	/* site logo */
	#site-logo {
		width: 210px;
		margin: 0px 10px 5px 0;
		position: static;
	}
	
	#lychee-logo {
	width: 150px;
	top: 0px;
    }

	/* site description */
	#site-description {
		margin-top: 12px;
		width: 100%;
	}

	/* content */
	#content {
		width: auto;
		float: none;
		margin: 10px 0;
	}

	/* sidebar */
	#sidebar {
		width: 100%;
		margin: 0;
		float: none;
	}
	#sidebar .widget {
		padding: 3% 4%;
		margin: 0 0 10px;
	}
	
	.partner-logo img {
		width: 40%;
	}
	
	.widget .sponsor_badge img {
	width: 96px;
	margin: 4px; 
	float: left;
}

	/* embedded videos */
	.video embed,
	.video object,
	.video iframe {
		min-height: 250px;
	}
	
	/* Flags */
#lang-flag {
	margin-bottom: -2px;
	width: 7%;
}

}

/************************************************************************************
smaller than 490
*************************************************************************************/
@media screen and (max-width: 580px) {

	/* header */
	#header {
		height: 167px;
	}
	
	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}
	
	/* main nav */
	#main-nav {
		width: 100%;
		margin-top: 46px;
		position: static;
	}
	
	#main-nav li:first-child {
	margin-left: 6px;
    }

	#main-nav a {
		font-size: 90%;
		padding: 10px 8px;
	}
	
	/* superlinktabs */
   #superlinktabs {
	  position: absolute;
	  right: 8px;
	  bottom: 20px;
	  margin: 0px;
	  z-index: 100;
	  width: 100%;
}
     #superlinktabs ul {
	 margin: 0 8px 18px;
     }
	
	/* feature nav */
	#feature-nav {
	width: 100%;
	}
	#feature-nav li:first-child {
	margin-left: 2px;
    }	

	#feature-nav a {
	padding: 14px 10px;
	}
	
	/* site logo */
	#site-logo {
		width: 230px;
		margin: 0px 6px 0 0;
		position: static;
	}
	
	#lychee-logo {
	width: 120px;
	top: 0px;
    }

    /* site description */
	#site-description {
		font: 100%/140% Helvetica, sans-serif;
		position: absolute;
		margin: 0 0 0 2px;
		width: 100%;
	}
	
	
	/* speaker image */
   .speaker-image {
	width: 62px;
	
}

/* partner image */
   .partner-image {
	width: 120px;
	
}

.speaker-profile {
    float: right;
    width: 70%;
	
}
.speaker-photo {
    overflow: hidden;
    width: 30%;
}

.partner-profile {
    display: none;
}

.partner-logo img {
		width: 60%;
	}
	
	.widget .sponsor_badge img {
	width: 90px;
	margin: 4px; 
	float: left;
}

.post-title {
	font: 24px/130% Helvetica, sans-serif;
}

/* Flags */
#lang-flag {
	margin-bottom: -2px;
	width: 7%;
}
/* Sponsor Gallery */
#sponsorgalleryBig ul li { display: inline-block; padding: 0 10px 0 2px; width: 100px; }
#sponsorgalleryBig ul { padding: 0px; margin: 0px; }
#sponsorgalleryBig .sponsorLogoBig { margin-left: 0px;  width:  100px; }
#sponsorgalleryBig .SponsorTargetBig { 
	display: inline-block; 
	width: 100px; 
	height: 78px; 
	cursor: pointer; 
	margin: 0px; 
}
#sponsorgalleryBig .sponsorTargetWrapperBig { 
	display: inline-block; 
	height: 78px; 
	margin: 0px; 
}

}

